.cd-header { height: 100px; line-height: 170px; position: relative}
.cd-header h1 { text-align: center; color: #FFF; font-size: 2.2rem}
.cd-pricing-container { width: 90%; max-width: 1170px; margin: 0em auto; margin: 0 auto 6em auto; }

.no-js .cd-pricing-switcher { display: none}
.cd-pricing-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px 20px; width: 100%; }
.cd-pricing-list > li { position: relative; box-shadow: 0 0 15px #d5d5d5; width: 100%; }
.cd-pricing-wrapper { position: relative}
.cd-pricing-wrapper > li { background-color: #FFF; -webkit-backface-visibility: hidden; backface-visibility: hidden; outline: 1px solid transparent}
.cd-pricing-wrapper > li.is-ended::after { display: none}
.cd-pricing-wrapper .is-hidden { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 1; -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg)}
.cd-pricing-header { position: relative; z-index: 1; pointer-events: none; color: #FFF; overflow: hidden; display: grid; grid-template-columns: 100px 1fr; gap: 0 10px; align-items: center; }
.cd-pricing-header h2 { font-weight: 700; text-transform: uppercase}
.cd-pricing-features li { padding: 5px 0; font-size: 15px; color: #6e6e6e; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.cd-select { position: relative; z-index: 1; display: block; height: 100%; overflow: hidden; text-indent: 100%; white-space: nowrap; color: transparent}

.cd-pricing-header .abc { float: left; background: #f2f2f2; width: 100px; padding: 10px 25px; }
.cd-pricing-header .abc h2 { color: #3a3a3a; line-height: 130%; font-size: 45px; text-align: center; }
.cd-pricing-header .abc h2 span { color: #000; line-height: 110%; font-size: 19px; vertical-align: baseline; display: flex; align-items: center; justify-content: center; }
.cd-pricing-header .abc h2 img { vertical-align: baseline}
.cd-pricing-header .money b { color: #9a9a9a; font-size: 15px; margin-top: 0; display: block; line-height: 170%}
.cd-pricing-header .money h3 { color: #000000; font-size: 32px; line-height: 77%; }
.cd-pricing-header .money h3 span { color: #9a9a9a; font-size: 16px; vertical-align: baseline; margin-top: 10px; display: block}
.cd-popular .cd-pricing-header .abc { background: linear-gradient(to right,rgba(117,77,218,1) 0%,rgba(205,152,231,1) 100%); }
.cd-popular .cd-pricing-header .abc h2 { color: #fff; padding: 0px 0px 0px; display: flex; flex-direction: column; align-items: center; }
.cd-popular .cd-pricing-header .abc h2 span { color: #ffffff; }
.cd-pricing-body { padding: 20px}
.cd-popular .cd-select { color: #fff; background: rgb(160,83,255); background: -moz-linear-gradient(-45deg, rgba(160,83,255,1) 0%, rgba(105,163,249,1) 100%); background: -webkit-linear-gradient( -45deg , rgba(160,83,255,1) 0%,rgba(105,163,249,1) 100%); background: linear-gradient( 135deg , rgba(160,83,255,1) 0%,rgba(105,163,249,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a053ff', endColorstr='#69a3f9',GradientType=1 ); }
.cd-select { position: static; height: auto; padding: 1.3em 3em; border-radius: 2px; background-color: #f4f4f4; font-size: 15px; text-indent: 0; text-transform: uppercase; letter-spacing: 2px; color: #d3292a; text-align: center}

.monn { background-color: #e2e2e2; border: 3px double #cfcfcf; }
.cd-pricing-switcher .fieldset { display: none; }



@media screen and (max-width: 1280px) { 
    .cd-pricing-list { grid-template-columns: repeat(2, 1fr); }
}
@media screen and (max-width: 960px) { 
    .cd-pricing-list { grid-template-columns: repeat(1, 1fr); }
}
@media only screen and (min-width: 768px) { 
	.cd-pricing-body h2 { font-size: 20px; margin-bottom: 10px}
	.cd-pricing-header .money h3 span { display: inline-block; margin-top: 10px; margin-left: 10px; }
	.cd-pricing-footer { position: initial; height: auto}
}
